<html>
<head>
    <title>Export Zip</title>
</head>
<body>

     <form method="post" action="{% url 'export:exportproject' %}">
        {% csrf_token %}
        <div class="form-group">
          <select class="form-control" id="sel1" name="proj_select">
              {% for obj in proj_objs %}
                  <option value="{{ obj.projuuid }}">{{ obj.projname }}</option>
              {% endfor %}
          </select>
        </div></br>
        <br><button type="submit">EXPORT</button>
    </form>
</body>
</html>